@charset "utf-8";
/* CSS Document */
body{
	background-image:url(../images/bg.png);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin-bottom: 20px;
}
#searchme{
	margin-top:12px;
	margin-bottom:8px;
}
#searchme input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#gotodd{
	margin-top:8px;
	margin-bottom:12px;
	width:160px;
}
#gotodd option{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#gutter{
	width:20px;
	background-color:#FFFFFF;
}
#index_page_content{
	width:620px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	vertical-align:top;
}
#logo{
	text-align:center;
	padding:0px;
	margin-bottom:0px;
	margin-top:4px;
}
#acc_logos{
	text-align:center;
	vertical-align:middle;
	padding:0px;
	margin-top:2px;
	margin-bottom:8px;
}
#acc_logos img{
	vertical-align:middle;
}
.pad_right{
	margin-right:6px;
}
#dd_acc{
	text-align:center;
	padding:0px;
	margin-top:4px;
	margin-bottom:16px;
}
#acc_profession, #acc_profession option, #acc_state, #acc_state option{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:120px;
}
#tagline_text{
	text-align:center;
	padding:0px;
	margin-top:0px;
	margin-bottom:16px;
}
#box_01{
	background-image:url(../images/box_50_per_bg.png);
	background-repeat:repeat-y;
	width:209px;
	text-align:center;
}
#box_02{
	background-image:url(../images/box_50_per_bg.png);
	background-repeat:repeat-y;
	width:309px;	
	text-align:center;
}
#start_now_box{
	padding:0px;
	margin-top:4px;
}
#middle_buttons{
	padding-top:6px;
}
#start_arrow{
	padding-right:6px;
}
#save_more_box{
	margin-top:16px;
	margin-bottom:16px;
}
#save_more_box .right_border{
	border-right-color:#055789;
	border-right-style:solid;
	border-right-width:thin;	
}
#free_course{
	text-align:center;
	font-size:14px;
	margin-bottom:12px;
}
#collegue_box{
	background-image:url(../images/box_70_per.png);
	background-repeat:no-repeat;
	width:410px;
	height:151px;
	text-align:right;
	
}
#collegue_box a:link, #collegue_box a:visited, #collegue_box a:hover, #collegue_box a:active{
	width:100%;
	height:100%;
	text-decoration:none;
}
#collegue_box p{
	margin:0px;
}
#collegue_box img{
	margin-left:8px;
	margin-right:18px;
}
#comment_area{
	background-color:#FFF;
	padding-top:8px;
	padding-bottom:12px;
}
#comment_area p{
	margin:0px;
	padding-top:4px;
	padding-bottom:0px;
}
#quote p {
	width:760px;
	text-align:center;
	font-size:14px;
}
#course_layout{
	margin-top:12px;
}
